/* MTESS.gouv.qc.ca - normal.css 
	version accessible : 2016-01-14
	victor.maximov@mess
============================================================================= */
/*
	Normalisation
	===========================================================================*/
	
/*! normalize.css modified for PXtoEM.com at 16px
    normalize.css 2012-03-11T12:53 UTC - http://github.com/necolas/normalize.css */

/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

/*
 * Corrects block display not defined in IE6/7/8/9 & FF3
 */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {
	display: block;
}
/*
 * Corrects inline-block display not defined in IE6/7/8/9 & FF3
 */

audio, canvas, video {
	display: inline-block;
 *display: inline;
 *zoom: 1;
}
/*
 * Prevents modern browsers from displaying 'audio' without controls
 * Remove excess height in iOS5 devices
 */

audio:not([controls]) {
	display: none;
	height: 0;
}

/*
 * Addresses styling for 'hidden' attribute not present in IE7/8/9, FF3, S4
 * Known issue: no IE6 support
 */

[hidden] {
 display: none;
}
/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Corrects text resizing oddly in IE6/7 when body font-size is set using em units
 *    http://clagnut.com/blog/348/#c790
 * 2. Prevents iOS text size adjust after orientation change, without disabling user zoom
 *    www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/
 */

html {
	font-size: 1em; /* 1 */
	-webkit-text-size-adjust: 1em; /* 2 */
	-ms-text-size-adjust: 1em; /* 2 */
}
/*
 * Addresses font-family inconsistency between 'textarea' and other form elements.
 */

html, button, input, select, textarea {
	font-family: sans-serif;
}
/*
 * Addresses margins handled incorrectly in IE6/7
 */

body {
	margin: 0;
}
/* =============================================================================
   Links
   ========================================================================== */

/*
 * Addresses outline displayed oddly in Chrome
 */

a:focus {
	outline: thin dotted;
}
/*
 * Improves readability when focused and also mouse hovered in all browsers
 * people.opera.com/patrickl/experiments/keyboard/test
 */

a:hover, a:active {
	outline: 0;
}
/* =============================================================================
   Typography
   ========================================================================== */

/*
 * Addresses font sizes and margins set differently in IE6/7
 * Addresses font sizes within 'section' and 'article' in FF4+, Chrome, S5
 */

h1 {
	font-size: 1.750em;
	margin: 0 0 0.67em;
}
h2 {
	font-size: 1.375em;
	margin: 0.9em 0 0.375em 0; /* Mise à jour 1er février 2021*/
	/*margin: 0 0 0.375em;*/
}
h3 {
	font-size: 1em;
	margin: 1em 0 0.375em 0;
}
h4 {
	font-size: 0.875em;
	margin: 0.375em 0;
}
h5 {
	font-size: 0.813em;
	margin: 0.375em 0;
}
h6 {
	font-size: 0.750em;
		margin: 0.375em 0;
}
p, li, dt, dd, td, th {
	font-size: 0.938em;
}
/*
 * Addresses styling not present in IE7/8/9, S5, Chrome
 */

abbr[title] {
	border-bottom: 1px dotted;
}
/*
 * Addresses style set to 'bolder' in FF3+, S4/5, Chrome
*/

b, strong, dt {
	font-weight: bold;
}
blockquote {
	margin: 1em 40px;
}
/*
 * Addresses styling not present in S5, Chrome
 */

dfn {
	font-style: italic;
}
/*
 * Addresses styling not present in IE6/7/8/9
 */

mark {
	background: #ff0;
	color: #000;
}
/*
 * Addresses margins set differently in IE6/7
 */

p, pre {
	margin: 0.750em 0;
}
/*
 * Corrects font family set oddly in IE6, S4/5, Chrome
 * en.wikipedia.org/wiki/User:Davidgothberg/Test59
 */

pre, code, kbd, samp {
	font-family: monospace, serif;
	_font-family: 'courier new', monospace;
	font-size: 1em;
}
/*
 * Improves readability of pre-formatted text in all browsers
 */

pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}
/*
 * 1. Addresses CSS quotes not supported in IE6/7
 * 2. Addresses quote property not supported in S4
 */

/* 1 */

q {
	quotes: none;
}
/* 2 */

q:before, q:after {
	content: '';
	content: none;
}
small, .small {
	font-size: 70%;
}
/*
 * Prevents sub and sup affecting line-height in all browsers
 * gist.github.com/413930
 */

sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
/* =============================================================================
   Lists
   ========================================================================== */

/*
 * Addresses margins set differently in IE6/7
 */

dl, menu, ol, ul {
	margin: 1em 0;
}
dd {
	margin: 0 0 0 40px;
}
/*
 * Addresses paddings set differently in IE6/7
 */

menu, ol, ul {
	padding: 0 0 0 40px;
}
/*
 * Corrects list images handled incorrectly in IE7
 */

nav ul, nav ol {
	list-style: none;
	list-style-image: none;
}
/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Removes border when inside 'a' element in IE6/7/8/9, FF3
 * 2. Improves image quality when scaled in IE7
 *    code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
 */

img {
	border: 0; /* 1 */
	-ms-interpolation-mode: bicubic; /* 2 */
}
/*
 * Corrects overflow displayed oddly in IE9
 */

svg:not(:root) {
	overflow: hidden;
}
/* =============================================================================
   Figures
   ========================================================================== */

/*
 * Addresses margin not present in IE6/7/8/9, S5, O11
 */

figure {
	margin: 0;
}
/* =============================================================================
   Forms
   ========================================================================== */

/*
 * Corrects margin displayed oddly in IE6/7
 */

form {
	margin: 0;
}
/*
 * Define consistent border, margin, and padding
 */

fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}
/*
 * 1. Corrects color not being inherited in IE6/7/8/9
 * 2. Corrects text not wrapping in FF3
 * 3. Corrects alignment displayed oddly in IE6/7
 */

legend {
	border: 0; /* 1 */
	padding: 0;
	white-space: normal; /* 2 */
 *margin-left: -7px; /* 3 */
}
/*
 * 1. Corrects font size not being inherited in all browsers
 * 2. Addresses margins set differently in IE6/7, FF3+, S5, Chrome
 * 3. Improves appearance and consistency in all browsers
 */

button, input, select, textarea {
	font-size: 100%; /* 1 */
	margin: 0; /* 2 */
	vertical-align: baseline; /* 3 */
 *vertical-align: middle; /* 3 */
}
/*
 * Addresses FF3/4 setting line-height on 'input' using !important in the UA stylesheet
 */

button, input {
	line-height: normal; /* 1 */
}
/*
 * 1. Improves usability and consistency of cursor style between image-type 'input' and others
 * 2. Corrects inability to style clickable 'input' types in iOS
 * 3. Removes inner spacing in IE7 without affecting normal text inputs
 *    Known issue: inner spacing remains in IE6
 */

button, input[type="button"], input[type="reset"], input[type="submit"] {
	cursor: pointer; /* 1 */
	-webkit-appearance: button; /* 2 */
 *overflow: visible;  /* 3 */
}
/*
 * Re-set default cursor for disabled elements
 */

button[disabled], input[disabled] {
	cursor: default;
}
/*
 * 1. Addresses box sizing set to content-box in IE8/9
 * 2. Removes excess padding in IE8/9
 * 3. Removes excess padding in IE7
      Known issue: excess padding remains in IE6
 */

input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box; /* 1 */
	padding: 0; /* 2 */
 *height: 13px; /* 3 */
 *width: 13px; /* 3 */
}
/*
 * 1. Addresses appearance set to searchfield in S5, Chrome
 * 2. Addresses box-sizing set to border-box in S5, Chrome (include -moz to future-proof)
 */

input[type="search"] {
	-webkit-appearance: textfield; /* 1 */
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box; /* 2 */
	box-sizing: content-box;
}

/*
 * Removes inner padding and search cancel button in S5, Chrome on OS X
 */

input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {
 -webkit-appearance: none;
}

/*
 * Removes inner padding and border in FF3+
 * www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/
 */

button::-moz-focus-inner, input::-moz-focus-inner {
 border: 0;
 padding: 0;
}
/*
 * 1. Removes default vertical scrollbar in IE6/7/8/9
 * 2. Improves readability and alignment in all browsers
 */

textarea {
	overflow: auto; /* 1 */
	vertical-align: top; /* 2 */
}
/* =============================================================================
   Tables
   ========================================================================== */

/*
 * Remove most spacing between table cells
 */

table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* ============================================================================
	Anciens styles MESS
================================================*/

body {
	background-color: #FFFFFF;
	color: #333333;
	font-family: arial, helvetica, sans-serif; 
}
form, input, select {
	margin: 0;
	padding: 0;
}

#colonne_gauche {
	padding-right: 5px;
}


#conteneur {
	border-bottom: 1px dotted #899CA5;
}
.haut_page {
	font-size: 90%;
	color: #666666;
	text-align: right;
}
/* Piv */

#bas_page {
	padding: 20px 0 20px 0;
	width: 100%;
	font-size: 0.750em;
	color: #006699;
	text-align: center;
}
#bas_page a:link {
	color: #006699;
	text-decoration: none;
}
#bas_page a:visited {
	color: #033366;
	text-decoration: none;
}
#bas_page a:hover {
	color: #666666;
	text-decoration: underline;
}
#bas_page a:active {
	color: #666666;
	text-decoration: underline;
}
/* Pied de page */
#pied_page {
	margin: 20px 0 0 0;
	width: 100%;
	font-size: 75%;
	color: #444444;
	text-align: center;
}
#pied_page p {
	margin: 2px 0 0 0;
	padding: 0;
}
#pied_page a:link {
	padding: 0 3px 0 3px;
	color: #006699;
	text-decoration: underline;
}
#pied_page a:visited {
	color: #033366;
	text-decoration: underline;
}
#pied_page a:hover {
	color: #666666;
	text-decoration: underline;
}
#pied_page a:active {
	color: #666666;
	text-decoration: underline;
}
/* Recherche */
#boite_recherche {
	color: #FFFFFF;
	background: #CC6600;
	margin: 0 0 0px;
}
#boite_recherche {
	padding: 0.5em;
}
#boite_recherche h2 {
	font-size: 87.5%;
	margin: 0 0 3px 0;
}
#boite_recherche a:link {
	color: #FFFFFF;
	text-decoration: underline;
}
#boite_recherche a:visited {
	color: #FFFFFF;
	text-decoration: underline;
}
#boite_recherche a:hover {
	color: #FCF8EC;
	text-decoration: underline;
}
#boite_recherche a:active {
	color: #FCF8EC;
	text-decoration: underline;
}
#txtSearch {
	border: 1px solid #899CA5;
	color: #333333;
}

.jconstellio-header-advcheckbox,
#jconstellio_synonym_template {
	display:none !important;
}

#jconstellio_page_template  ul{
	margin:5px 0px 5px 0px;
}

.jconstellio-header-search  label[for="jconstellio-header-searchbox"] {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

#contenu .jconstellio-header-search .jconstellio-header-advancedsearch {
  margin: 0;
  padding:0.7em 0 0 0;
}
#contenu .jconstellio-header-search, .jconstellio-header-search div{
  width:96%;
}

#contenu .jconstellio-header-fixedlabel {
    vertical-align: bottom;
    font-size: 0.85em;
}


#contenu #jconstellio_main {
  padding-left:0;
}
#contenu #jconstellio{
  color: rgb(51,51,51);
}
#contenu .jconstellio-main-resultcontainer h4{
  font-size:1rem;
  font-color:rgb(0, 64, 107);
}
#contenu #jconstellio a{
  color:rgb(0, 64, 107);
}
#contenu #jconstellio em{
  font-style: normal;
  font-weight: bold;
  line-height:1.4rem;
  vertical-align:baseline;
}
#contenu .jconstellio-main-synonyms.clearfix, .jconstellio-main-spellcheck.clearfix{
  overflow:visible;
}
#contenu .jconstellio-main-synonyms, #contenu .jconstellio-main-spellcheck, #contenu .jconstellio-main-disambiguations{
  overflow:visible;
  padding: 1em 0.5em 0.5em 30px;
}

#contenu .jconstellio-header-search {
  padding: 0.8em;
  position:relative;
}
#contenu .jconstellio-header-required{
  display: none;
}
#contenu .jconstellio-header-searchbox {
  width: 52rem;  
  font-size: 1rem;
  height: 1.375em;
  box-sizing: content-box;
  padding: 4px 6px;
  border: 1px solid #BBB;
  vertical-align: middle;
}

#contenu .jconstellio-header-search > label{
  position:absolute;
  left:-10000px;
  top:auto;
  width:1px;
  height:1px;
  overflow:hidden;
}

#contenu  .jconstellio-main-synonyms, #contenu  .jconstellio-main-spellcheck, #contenu  .jconstellio-main-disambiguations {
    margin-left: 0;
	padding: 0.5em 0.5em 0.5em 30px;
}

#contenu #jconstellio_page_template ul li {
  margin: 5px 0px 0px 0;
}

#contenu #jconstellio_thesaurus_template h3 {
	margin-bottom:5px;
}

#contenu .jconstellio-main-thesauruscontainer li {
	background: none;
}

#contenu .jconstellio-header-searchbtn {
  position: absolute;
  top: 5px;
  right: 9px;
}
#contenu .jconstellio-header-search .jconstellio-header-searchbtn{
  background: #C44F02;
  text-indent: 0;
  margin-left: 0px;
  margin-top:7px;
  width: auto;
  height: auto;
  padding: 8px 25px;
  color: white;
  font-weight: bold;
  border: 1px solid #000;
}

#contenu .jconstellio-header-search .jconstellio-header-advcheckbox {
  margin-top:3px;
}

#contenu .jconstellio-header-search .jconstellio-header-advcheckbox label{
  font-size: 0.85em;
  vertical-align: baseline;
  margin-left:3px;
}

ul.ui-autocomplete li{
  text-align:left;
  padding-top:0.4em;
}
.ui-menu .ui-menu-item a.ui-state-hover,
.ui-menu .ui-menu-item a.ui-state-active {
  margin: 0!important;
}
#contenu .jconstellio-main-resultcontainer p{
  font-size:14px!important;
}
#contenu p.jconstellio-main-resulturl{
  font-size:12px!important;
}




/* Publicités */
#pub img {
	border: 0;
	margin: 0;
	padding: 0 0 5px 0;
}
#pub {
	font-size: 75%;
	margin: 0 0 15px 0;
}
#pub p {
	margin: 0 10px 10px 0;
	padding: 0 10px 0 17px;
}
/* Entete */
#entete {
	background-repeat: no-repeat;
	background-position: 0 0;
	width: 549px;
	height: 138px;
	padding: 0;
	margin: 0 0 2em 0;
}
#entete h1 {
	font-size: 100%;
	font-weight: bold;
	margin: 0;
}
#entete h2 {
	font-size: 85%;
	font-weight: bold;
	margin: 4px 0 12px 0;
}
#entete p {
	padding: 5px 0 0 0;
	margin: 0;
}
#entete h3 {
	font-size: 85%;
	font-weight: bold;
	margin: 0 0 0 2px;
}
#entete select {
	font-size: 75%;
	width: 115px;
}
/* Titre site */
#titre_site {
	padding: 0;
	margin: 0;
}
#titre_site h1 {
	font-size: 100%;
	font-weight: bold;
	margin: 0;
}
#titre_site h2 {
	font-size: 85%;
	font-weight: bold;
	margin: 0 0 5px 0;
	color: #666666;
}
/* Services en ligne */
#services_en_ligne {
	float:right;
	/*text-align:right;*/
	padding: 5px;
	margin: 5px 0 5px 5px;
}
#services_en_ligne h2 {
font-size: 112.5%;
	margin: 0 0 5px 0;
}

#services_en_ligne ul {
    float: left;
    margin: 1.5em 0 0 2em;
    padding: 0;
    text-align: left;
}
#services_en_ligne li {
	margin: 0 0 8px 0;
	padding: 0;
}
#services_en_ligne li a:link {
	text-decoration: underline;
}
#services_en_ligne li a:visited {
	text-decoration: underline;
}
#services_en_ligne li a:hover {
	text-decoration: underline;
}
#services_en_ligne li a:active {
	text-decoration: underline;
}
#services_en_ligne p {
}
#services_en_ligne p a:link {
	text-decoration: none;
}
#services_en_ligne p a:visited {
	text-decoration: none;
}
#services_en_ligne p a:hover {
	text-decoration: underline;
}
#services_en_ligne p a:active {
	text-decoration: underline;
}



#services-imt {
	background: url(../images/imt/bkgd-imt.gif) no-repeat 100% 100%;
	
	height: 101px;
	width: 147px;
	padding: 0;
	margin: 1em 0;
	font-size: 81.3%;
	text-align:left;
	float:right;
	position:relative;
}
#services-imt ul {
	margin:0!important;
	position:absolute;
	top:50px;
	left:30px;
}


#services-imt img{	 
	position:absolute;
	top:20px;
	left:20px;
}

#services-pel img {	 
	position:absolute;
	top:20px;
	left:6px;
}

#services-pel {
	background: url(../images/imt/bkgd-pel.gif) no-repeat 100% 100%;
	 
	height: 123px;
	width: 147px;
	margin: 1em 0;
	font-size: 81.3%;
	text-align:left;
	float:right;
	position:relative;
}
#services-pel ul {
  	margin:0!important;
	position:absolute;
	top:50px;
	left:30px;
}
#services-pel li {
    list-style-image: url(/images/puces/puce_ciel.gif)!important;
}

#services-pel a:link, 
#services-pel a:visited,
#services-imt a:link,
#services-imt a:visited,
#service-mondossier a:link,
#service-mondossier a:visited
 {
	color:#FFF!important;
	font-weight:bold;
	text-decoration:none!important;
 
}


#services-pel a:hover, 
#services-pel a:focus,
#services-imt a:hover,
#services-imt a:focus,
#service-mondossier a:focus,
#service-mondossier a:hover
 {

	text-decoration:underline!important;
 
}

#service-mondossier {
	background: url(../images/imt/bckg-mondossier.jpg) no-repeat 100% 100%;
	 
	height: 158px;
	width: 147px;
	margin: 1em 0;
	font-size: 81.3%;
	text-align:left;
	float:right;
	position:relative;
}

#service-mondossier li {
    list-style-image: url(/images/puces/puce.jpg)!important;
}

#service-mondossier ul {
  	margin:0!important;
	position:absolute;
	top:82px;
	left:30px;
}

/* Liens utiles */
#liens_utiles {
     background: rgba(222, 215, 215, 0.1);
    padding: 0.5em;
}
 
 
 
#colonne_droite h2 {
	font-size: 85%;
	margin: 1.5em 0 0.5em 0;
}
#colonne_droite ul {
	margin: 10px 0 0 18px;
	padding: 0;
}

#colonne_droite li,
#colonne_droite p {
	margin: 0 0 0.250em 0;
	font-size: 0.813em;
 
}

#outils a {
	text-decoration: none;
}
#txt_reduire {
	display: none;
	width: 0;
}
#txt_agrandir {
	display: inline;
}
/* Contenu */
#contenu {
	margin: 5px 10px 0 0;
} /*0.875em=14px; 0.938em = 15px*/
#contenu a:link {
	text-decoration: underline;
}
#contenu a:visited {
	text-decoration: underline;
}
#contenu a:hover {
	text-decoration: none;
}
#contenu a:active {
	text-decoration: underline;
}
#contenu p {/*margin:0 0 10px 0;*/
}
#contenu h1 {/*text-align:left; font-size:115%; font-weight:bold; margin:15px 0 10px 0;*/
}
#contenu #h1_accueil {
	display: none;
}
#contenu h1 a:link {
	text-decoration: none;
}
#contenu h1 a:visited {
	text-decoration: none;
}
#contenu h1 a:hover {
	text-decoration: underline;
}
#contenu h1 a:active {
	text-decoration: underline;
}

#contenu img {
/*	border: 0;
	padding: 0;*/
}
#contenu img.margin_tb {
	margin: 5px 0 15px;
}
#contenu ul {
/*	margin-top: 5px;
	margin-bottom: 5px;*/
}
#contenu ol {
/*	margin-top: 5px;
	margin-bottom: 5px;*/
}
#contenu li {
	padding: 0 0 0.375em 0;
	line-height:1.2;
}
#contenu hr {
	height: 1px;
}
#contenu strong {
}
#contenu acronym {
	cursor: help;
}
#contenu table {
	margin-bottom: 10px;
	border-collapse: collapse;
}
#contenu td {
}
#contenu th {
	text-align: left;
	padding: 3px;
}
#contenu caption {
	text-align: left;
	font-weight: bold;
	margin: 0;
	padding: 0 0 5px 0;
}
#contenu table p {
	margin: 0;
}
#contenu table .petittextetab {
	font-size: 85%;
}
#contenu blockquote {
	margin-top: 5px;
	margin-bottom: 5px;
}
#contenu input {
	font-size: 95%;
	color: #333333;
}
.attention {
	color: #FF0000;
}
.petit {
	font-size: 81.3%;
}
.petit a:link {
	text-decoration: underline;
}
.petit a:visited {
	text-decoration: underline;
}
.petit a:hover {
	text-decoration: underline;
}
.petit a:active {
	text-decoration: underline;
}

	 a.bouton	{   
	 display: block;
	 margin: 2em 0;
    padding: 0.5em 1em;
    text-decoration: none!important;
    border: 1px solid #b78314;
    width: 15em;
    border-radius: 3px;
    font-size: 120%;  
	 background: #cc6600;
    color: #fff!important;
	box-shadow: 2px 1px 5px 0px rgba(204, 102, 0, 0.56);
	}
	
	.bouton:hover,
	.bouton:active,
	.bouton:focus {
    background: none!important;
    color: #b78314!important;
	 padding: 0.5em 1em;
     margin: 2em 0;
	}
.titre1petit {font-size:50%;}

.lettrine {
	font-size: 125%;
	font-weight: bold;
	font-family: Georgia, Times New Roman, Times, serif;
	margin: 0;
	padding: 0;
	line-height: 100%;
}
.lettrine a:link {
	text-decoration: underline;
}
.lettrine a:visited {
	text-decoration: underline;
}
.lettrine a:hover {
	text-decoration: underline;
}
.lettrine a:active {
	text-decoration: underline;
}
#bas_contenu {
	padding: 10px 7px 10px 0;
	    margin-bottom: 1em;
		float: left;
    width: 100%;
}
 
#contenu_sous_menu {
	width: 150px;
	border: 1px dotted #899CA5;
	background: #F2F7FA;
	text-align: left;
}
#contenu_sous_menu ul {
	margin-left: 20px;
	padding: 0 0 0 5px;
}
#contenu_sous_menu ol {
	margin-left: 20px;
}
#contenu_sous_menu li {
	padding: 0 0 2px 0;
}
#contenu table {
	margin-left: 5px;
	margin-top: 3px;
	margin-bottom: 0;
}
#contenu td {
	padding: 5px;
}
img.left {
	float: left;
}
img.right {
	float: right;
}
/* Quoi de neuf */
#quoideneuf {
	color: #000099;
	margin: 0.7em 0;
}
.description,
.evenement-lieu,
#toutesNouvelles p {
	margin: 0 0 1em;
}
.date {
	margin: 1.5em 0 0.375em 0!important;
	color:#555555;
	font-weight:bold;
}
.aucun_evenement	{
   
    border-left: 15px solid #cc6600;
    padding-left: 1em;
    color: #737373;
}
#quoideneuf h2,
#evenements_resume h2 {
	color: #CC6600;
	margin:0;
	font-size:0.938em;
}
#quoideneuf h2 img {
	background: #ffffff;
}

#evenements h3,
#toutesNouvelles h3,
.titreDeLaNouvelleH3 {
	margin:0;
	font-size: 0.875em;
}
#quoideneuf h3 a:link {
	font-weight: bold;
}
#quoideneuf h3 a:visited {
	font-weight: bold;
}
#quoideneuf h3 a:hover {
	font-weight: bold;
}
#quoideneuf h3 a:active {
	font-weight: bold;
}
#quoideneuf h3 a:focus {
	font-weight: bold;
}
#quoideneuf ul li {
	color: #333333;
}
#listePagesArchivesNouvelles li {
	display: inline;
}
/* Encadré */
#encadre {
	margin: 5px 0 5px 0;
	padding: 5px 10px 3px 10px;
}
#encadre a:link {
	text-decoration: underline;
}
#encadre a:visited {
	text-decoration: underline;
}
#encadre a:hover {
	text-decoration: underline;
}
#encadre a:active {
	text-decoration: underline;
}
#encadre h2 {
	font-size: 105%;
	font-weight: bold;
	margin: 0 0 3px 0;
}
#encadre h3 {
	font-size: 100%;
	font-weight: bold;
	margin: 0 0 3px 0;
}
#encadre p {
	font-weight: normal;
	text-align: justify;
	margin:0 0 12px;
}
#encadre li {
	padding: 0 0 2px 0;
	text-align: justify;
}
#encadre ul {
	margin-top: 10px;
	margin-bottom: 10px;
}
#encadre ol {
	margin-top: 10px;
	margin-bottom: 10px;
}
.programmes {
	border: 1px dotted #7195B3;
	text-align: left;
	padding: 0 10px 0 0;
	margin: 0 0 10px 0;
}
.listeProgs li {
	margin: 10px 0 0 0;
}
#encadre2 {
	margin: 5px 0 5px 0;
	padding: 5px 10px 3px 10px;
	border: solid 5px #7195B3;
	font-weight: bold;
}
/* Tableau_stats */
#tableau_stats {
	width: 350px;
	border: 1px solid #000000;
	margin: 5px 0 5px 0;
	padding: 10px 10px 12px 10px;
	background: #F7F7F7;
	background-image: url(/images/icone_stats.gif);
	background-repeat: no-repeat;
	background-position: 100% 0;
}
#tableau_stats a:link {
	text-decoration: underline;
}
#tableau_stats a:visited {
	text-decoration: underline;
}
#tableau_stats a:hover {
	text-decoration: underline;
}
#tableau_stats a:active {
	text-decoration: underline;
}
#tableau_stats h3 {
	font-size: 110%;
	font-weight: bold;
	margin: 0;
	padding-right: 40px;
}
#tableau_stats p {
	font-weight: normal;
	text-align: justify;
	padding-right: 40px;
}
#tableau_stats li {
	padding: 0 0 2px 0;
	text-align: justify;
}
#tableau_stats ul {
	margin-top: 10px;
	margin-bottom: 10px;
}
#tableau_stats ol {
	margin-top: 10px;
	margin-bottom: 10px;
}
/* Fil d'ariane */
#ariane {
	float: left;
	margin: -19px 0 0px 16px;
	width: 46em;
}
#ariane p {
	margin: 0;
}
#ariane a:link {
	text-decoration: underline;
}
#ariane a:visited {
	text-decoration: underline;
}
#ariane a:hover {
	text-decoration: underline;
}
#ariane a:active {
	text-decoration: underline;
}
/* Divers */
#divers {
	float:right;
	text-align:right;
}
/* Javascript */
.javascript {
	font-weight: bold;
	color: #CC0000;
}
/* drh */
.plus {
	font-size: 120%;
	font-weight: bold;
	color: #666666;
}

/* --------------------------------------------
  Ajout par Victor le 8 mars 2007
 -------------------------------------------- */
.position-rel {
	position: relative;
}
.margin_tb {
	margin: 5px 0 10px;
	padding: 0;
}
.bas {
	vertical-align: bottom;
	border: none;
} /*pour aligner les images-icônes (remplace align="absbottom") */
.video {
	margin: 1em 0;
}
/* --------------------------------------------
  Ajout par Josée et Éloise le 20 décembre 2007
 -------------------------------------------- */
.division-gauche {
	clear: right;
	float: left;
	width: 50%;
	text-align: left;
}
/* ---------------------------------------------
 Ajout par Genevieve B.Bernier le 13 avril 2008
 - modifié par élo le 12/02/2009 -
----------------------------------------------*/
/*style nouveau composant accessible publication*/
.publicationsdl {
	/*margin: 0 4em 0 1em;*/
}
.titrePubli {
	margin: 2em 0 0 0;
	font-weight: bold;
	/*font-size: 115%;*/
}
.docIntegrale {
	margin: 0;
}
.docIntegrale img {
	vertical-align: top;
}
.typePubli {
	margin: 0;
}
.texteDescPubli {
	margin: 0 0 0 5em;
}
.autresPub {
	margin: 0;
	font-weight: bold;
}
#publications p {
	margin: 0;
	padding: 0;
}
#publications dd p {
	margin: 0 0 0 -3.5em;
	padding: 0;
}
#publications a:link, a:visited, a:hover, a:active, a:focus {
	margin: 0;
	padding: 0;
}
#publications ul {
	margin: 0;
}
#publications ul li ul li {
	margin: 0 0 0 2em;
}
/* ---------------------------------------------
 Ajout par Hasni Abbas le 18 Mars 2014
 ----------------------------------------------*/
#publications .listeAutresPub p {
	margin: 0;
}
/* ---------------------------------------------
 Ajout par Geneviève B.Bernier 17 avril 2008
----------------------------------------------*/

#zonePres h2 {
	font-size: 115%;
	color: #7B0808;
	margin: 10px;
}
#zonePres h3, #zonePres h1 {
	margin: 10px;
}
#zonePres {
	font-size: 105%;
	padding: 0 0 1em 0;
}
#zonePres p, #zonePres li {
	margin: 10px;
	color: #000000;
}
#imgSimul {
	text-align: center;
}
/* ---------------------------------------------
Ajout par Geneviève B.Bernier le 16 juin 2008
----------------------------------------------*/
#zoneCategorie img {
	float: left
}
#zoneCategorie {
	width: 400px;
}
.pub_num_haut {
	display: none;
}
/* ---------------------------------------------
 Ajout par Genevieve B.Bernier le 29 septembre 2008
----------------------------------------------*/
/*nouveaux styles pour les modifications apportees dans OGD*/

/*general*/
.largeurChamp {
	width: 100%;
}
/*interruption de service*/
.interruptionvert {
	border: 2px solid #33CC00;
	margin: 0.3em 0;
}
.interruptionvert p, .interruptionvert h2, .interruptionrouge h2, .interruptionrouge p {
	padding: 0.5em;
}
.interruptionrouge {
	border: 2px solid #CC0000;
	margin: 0.3em 0;
}
/*publication*/
.medias_entete {
	margin: 15px 0 5px 40px;
	font-weight: bold;
}
.medias_contenu ul li {
	font-weight: bold;
}
.medias_contenu ul li ul li ul li {
	font-weight: normal;
}
ul.medias_dispo_poste li {
	font-weight: normal;
}
/*formulaire*/
div#formulaire h3 {
	margin: 1.5em 0 0.2em 0;
}
#form-commande-p1 {
	width: 200px;
}
/*video*/


/*foire aux questions*/

/*Class thematique dans nouvelles et événements - VM*/
.thematique {
	position: absolute;
	top: -1000em;
	left: -1000em;
}
/* ---------------------------------------------
 Ajout par Geneviève B.Bernier 4 avril 2011
 ---------------------------------------------*/
#contenu .titreCommunique {
	font-size: 130%;
}
#contenu .soustitreSourceCommuniques {
	margin: 20px 0 0 0;
	font-weight: bold;
}
#contenu .infoSourceCommuniques {
	margin: 0 0 10px 0;
}
#contenu .soustitreRenseignementsCommuniques {
	margin: 0;
	font-weight: bold;
}
#contenu .infoRenseignementsCommuniques {
	margin: 0;
}
#contenu .versionPrintCommuniques {
	text-align: right;
}
#contenu .lignesCommuniques {
	margin: 30px 0 0 0;
}
#contenu .annexeCommuniques {
	font-weight: bold;
	font-size: 100%;
	color: #333333;
	margin: 0 0 20px 0;
	text-align: right;
}
#contenu .titreAnnexes {
	font-weight: bold;
}
/* ---------------------------------------------
 Ajout par Geneviève B.Bernier 4 juillet 2011
 ---------------------------------------------*/
#erreurForm {
	border: 1px solid #900;
	padding: 0.5em;
	margin: 0.5em 0 0.5em 0;
}
#contenu #erreurForm p, #contenu #erreurForm li {
	color: #900;
	font-weight: bold;
}
#contenu input.champErreur {
	border: 1px solid #900;
}

/* Section Suivez-nous --------------------------
*/

#suiveznous {
	background-image: url(../images/suivez-nous/bkgd-filets.gif);
	background-repeat: no-repeat;
	height: 65px;
	text-align: center;
	float:right;
	margin:1em 0;
}
#suiveznous h3 {
	padding: 0.8em 0 0 0;
	margin: 0;
	font-size: 80%;
	font-weight: bold;
}
#suiveznous img a {
	text-decoration: none;
}
.facebook {
}
.facebook img {
	opacity: 1;
}
.facebook img:hover {
	opacity: 0.7;
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	border: none; /* fonctionne pour IE6, IE7, et IE8 */
}
.twitter {
}
.twitter img {
	opacity: 1;
}
.twitter img:hover {
	opacity: 0.7;
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	border: none; /* fonctionne pour IE6, IE7, et IE8 */
}
.youtube {
}
.youtube img {
	opacity: 1;
}
.youtube img:hover {
	opacity: 0.7;
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	border: none; /* fonctionne pour IE6, IE7, et IE8 */
}


/* -------------------------------------
	Tuiles SACAIS (sidebar) - VM 2015-02-23
--------------------------------- */	
#sidebar {
	margin: 0 0 1em 6px;
}
#sidebar img {
	border: none;
}
.hbq {
	background-image: url(/images/boutons/sacais-hbq.JPG);
	background-repeat: no-repeat;
	height: 101px;
	width: 147px;
	padding: 1.3em 0 0 1em;
	margin: 0 0 1em 6px;
}
#sidebar h2 {
	color: #FFF;
	margin: 0;
	padding: 0;
	font-size: 14px;
}
#sidebar ul {
	padding: 0 0 0 0;
	margin: 0.5em 0 0 1.2em;
}
#sidebar li {
	padding: 0;
	margin: 0 0 0.3em 0;
	font-size: 12px;
}
/* --------- ----------------------
	HBQ - LISTES Lauréats - VM 2050413
	-------------------------------------*/
	

.graisse {
	font-weight: bold;
	text-decoration: none!important;
	color: #cc6600!important;
	font-size: 120%;
}
.encadre {
	color: #006699;
	background: #fcf8ec;
	border-top: 1px dotted #899CA5;
	border-bottom: 1px dotted #899CA5;
	padding: 1em 0.5em;
	font-size: 120%;
}
.listeRecipiendaire {
	height: 215px;
	width: 160px;
	float: left;
	margin: 5px 10px 5px 0;
	background: #e8f0f4;
	padding: 5px;
}
.listeRecipiendaireSansPhoto {
	height: 130px;
	width: 160px;
	float: left;
	margin: 5px 0 5px 10px;
}
/* -------- FICHE RECIPIENDAIRE -----------*/
.ficheRecipiendaire {
	margin: 20px 0 0 0;
}
.imgRecipiendaire {
	float: left;
	margin: 0 2em 0 0!important;
	border: none;
	-webkit-box-shadow: 5px 5px 5px #999999;
	-moz-box-shadow: 5px 5px 5px #999999;
	box-shadow: 5px 5px 5px #999999;
}
.infoRecipiendaire {
	padding: 0;
	font-weight: bold;
	margin: 0 0 5em;
}
.infoRecipiendaire strong {
	font-size: 200%;
	letter-spacing: 0.1em;
	color: #0099DC!important;
}
.ba {
	color: #387BC2;
}
.jb {
	color: #36B64B;
}
.oa {
	color: #FC7B24;
}
.bioRecipiendaire {
	margin: 10px 0 0 0;
	line-height: 1.4;
}
.videoRecipiendaire img {
	margin: 0 5px 0 5px;
}
.vignetteRecipiendaire {
	float: right;
	width: 200px;
	margin: 0 0 5px 10px;
	padding: 3px;
	text-align: right;
}
.vignetteRecipiendaire p {
	font-size:75%;
}

.cadreVideo {
	padding: 0 0 30px 0;
}
#nav_sequentielle {
	padding: 10px;
	border-color: #9C1400;
	border-width: 1px 0 0;
	border-style: dotted;
	margin-top:2em;
}

#nav_sequentielle a{
	display: block;
    border: 1px solid #ffffff;
    padding: 1em;
    border-radius: 3px;
    text-decoration: none!important;
    font-weight: bold;
    background: #F5F5F5;
	-webkit-box-shadow: 3px 3px 6px rgba(158,191,239,1);
	-moz-box-shadow: 3px 3px 6px rgba(158,191,239,1);
    box-shadow: 3px 3px 6px rgba(158,191,239,1);
}

 

/* --------- LISTE RECIPIENDAIRE ----------*/
.listeRecipiendaire, .listeRecipiendaireSansPhoto {
	text-align: center;
	color: #B54500;
}
.listeRecipiendaire img, .prixListeSpecial img {
	margin-bottom: 1em !important;
	-webkit-box-shadow: 5px 5px 5px #999999;
	-moz-box-shadow: 5px 5px 5px #999999;
	box-shadow: 5px 5px 5px #999999;
}
.prixListeSpecial {
	margin: 1em 0;
	float: left;
	width: 100%;
	background-color: #FCF8EC;
	color: #9C1400;
	
}
.textePrix {
    font-size: 1.2em;
    font-weight: bold;
    background: #9c1400;
	background: -moz-linear-gradient(top, rgba(169,3,41,1) 0%, rgba(247,119,0,0.99) 100%);
background: -webkit-linear-gradient(top, rgba(169,3,41,1) 0%,rgba(247,119,0,0.99) 100%);
background: linear-gradient(to bottom, rgba(169,3,41,1) 0%,rgba(247,119,0,0.99) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#fcf77700',GradientType=0 );
    margin: 0;
    padding: 1em;
    color: rgb(252, 248, 236)!important;
}
.infoRecipPrixSpec {
	text-align: center;
	width: 160px;
}
#zoneListe a:link, #zoneListe a:visited {
	text-decoration: underline;
	color: #9C1400
}
#zoneListe a:hover, #zoneListe a:active { /*background-color:#FEFAE0;*/
	text-decoration: none;
}
#zoneListe a:link img, #zoneListe a:visited img {
	
}
#zoneListe a:hover img, #zoneListe a:active img {
	
}


/* -------- FICHE RECIPIENDAIRE -----------*/
 


#liens_prix {
	padding: 1em 0;
	color: #9C1400;
	border-color: #9C1400;
	border-width: 1px 0;
	border-style: dotted;
}
#liens_prix a:link, #liens_prix a:visited {
	color: #9C1400;
}
#liens_prix a:hover {
	text-decoration: underline;
	color: #9C1400;
}
#liens_prix a:active {
	text-decoration: none;
	color: #9C1400;
	background-color: #FEFAE0;
}
.floatADroite {
	float: right;
}
.floatAGauche {
	float: left;
}
.cacher {
	position: absolute;
	top: -1000em;
	left: -1000em;
}
.encadre-orange {
	color: #006699;
	background: #F2D9BF;
	border-top: 1px dotted #CC6600;
	border-bottom: 1px dotted #CC6600;
	padding: 1em 0.5em;
}

/* catégories HBQ */
.jb-bg	{color:#FFF; background:#7ec3a2; padding:0.25em;}
.ba-bg	{color:#FFF; background:#0090d1; padding:0.25em;}
.org-bg	{color:#000; background:#fed200; padding:0.25em;}


/* ==============================================================


	
	Styles pour le gabarit accessible - 2016 - VM
						
						_
					_		_
					   O_O
					  /||\
					  =====
					   	=
						.	
	==================================================================*/
#contenu {
	/*text-align: left;*/
}
/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
*zoom: 1;
}
#conteneur {
	overflow: hidden;
	margin: 0 auto;
	width: 60em /*960px*/;
}
#haut_page {

}

/* Menu déroulant */
#menu_deroulant						{margin:0;width: 12.5em;	float: right; text-align:right;}
#menu_deroulant h2					{font-size:112.5%;  margin:0 0 0 2px; display:none;}
#menu_deroulant select				{ font-size: 0.8em; width: 150px;}
.submitvosbesoin 					{ font-size: 0.75em; padding: 0.2em 0.4em;}


#outils {
	text-align: right;
}
#boite_recherche {
	float: left;
	width: 11.250em;
}
#colonne_gauche, #colonne_centre {
	float: left;
	padding-right: 0;
}
#colonne_gauche {
	width: 13.250em /*211px*/;
}
#colonne_centre {
	width: 34em /*545px*/;
}
#colonne_droite {
	float: right;
	width: 12.5em /*200px*/;
}
/* gabarit accessible-2c.dwt (2 colonnes) */

.deux-colonnes #colonne_centre {
	width: 46.5em;
}
.deux-colonnes #colonne_droite {
	width: 0;
}
/* PIV */
#piv {
	width: 60em /*960px*/;
	margin: 0 auto;
}
#piv img {
	float: left;
	display: inline;
	margin: 0.375em 0 0;
	padding:0;
}
#piv ul {
	list-style-image: none;
	float: right;
	width: 46.875em /*750px*/;
	background: #039;
	margin: 57px 0 20px;
	padding: 0;
	list-style: none;
}
#piv li {
	display: inline;
}
#piv ul a {
	text-decoration: none;
	color: #FFF;
	display: inline-block;
	margin: 1px 0 1px 22px;
	font-size: 0.813em;
}
#piv .menuLangue a {
	float: right;
	margin-right: 22px;
}
#piv ul a:hover, #piv ul a:focus, #piv ul a:active {
	text-decoration: underline;
}
#piv a#logoMTESS {
	display: block;
	margin: 0;
	float: left;
}
/* Menu accessibilité */
#menuAccessibilite {
	margin: 5px 20px 5px 250px;
	position: absolute;
	top: -2000px;
}
#menuAccessibilite a, #menuAccessibilite a:visited {
	color: #fff;
	position: absolute;
	width: 1px;
	height: 1px;
	top: -100px;
}
#menuAccessibilite a:focus {
	color: #039;
	outline: 1px dotted #036;
	position: absolute;
	width: auto;
	height: auto;
	top: auto;
}
/* Visually hidden*/
.horsChamp,
.portail .maj {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
/* menu Pied de page */
.menuPiedPage {
	list-style-image: none;
	line-height: 1em;
	list-style: none;
	margin: 0.5em 0 1.5em;
	padding: 0;
}
.menuPiedPage li {
	display: inline;
	padding: 0;
	margin: 0;
}
.menuPiedPage a {
	padding: 0 0.75em;
	line-height: 1em;
	border-left: 1px solid #039;
}
.menuPiedPage li.premier a {
	border: none;
}
/* espace après l’icône (sortie ou nouvelle fenêtre) */
a img	{padding-left:0.250em;}

/* Accordion */
.expression	  
{  text-decoration: underline;
    cursor: pointer;
}

/* sondage satisfaction*/
.retrait-sondage {margin: 0 0 0 17em;}

.retrait	{margin-left:5em;}

/* moteur de recherche Google */
.gsc-result-info-container {display:none !important; visibility:hidden !important;}
.gsst_a .gscb_a {display:none;visibility:hidden;}
input.gsc-input {background-image:none !important;}
input.gsc-search-button-v2 {margin-top:0 !important;}
input.gsc-input, input.gsc-search-button-v2 {margin:0 !important;}

/* rv main-doeuvre */
#contenu .btn-maindoeuvre a{
	background-image: url(../images/pub/RDVSMO_bouton-on.jpg);
	display:block;
	width:413px;
	height:60px;
	}
#contenu .btn-maindoeuvre a:hover{
	background-image: url(../images/pub/RDVSMO_bouton-off.jpg);
	display:block;
	width:413px;
	height:60px;
	}

/* -------------------------------------------------------------------------------------------------------------
    TABLE DES MATIÈRES - FLexi CCW V3.0
----------------------------------------------------------------------------------------------------------------*/

@font-face {
  font-family: 'Roboto';
  src:  url('fonts/Roboto-Regular.ttf');
  font-weight:normal;
  font-style: normal;
}

#colonne_gauche #menu_principal {
    margin-top:6px;
}

.pivHautHeader .champRechercheSubmit {
    top: 3px;
}


.pivHautHeader .pivHautBoutonRecherche {
    margin-top: 3px;
}

.pivHautHeader #entetePiv .listePiv {
    margin-top: 3px;
}

.pivHautHeader .pivHautBoutonsMobile {
    left: 20px;
}

.pivHautHeader #entetePiv a:hover, .pivHautHeader #entetePiv  a:focus, .pivHautHeader #entetePiv a:active {
	background-color:transparent;
}

.pivHautHeader #entetePiv .nomOrganisme p {
    font-family: 'Roboto', sans-serif;
	color:#000000;
}

.pivHautHeader .bootstrap.container, .row {
    width: 60em;
}

.pivHautHeader .pivHautMenu a:link, .pivHautHeader .pivHautMenu a:visited {
    text-decoration: none;
	font-family: 'Roboto', sans-serif;
}

.pivHautHeader .pivHautMenu a:hover, .pivHautHeader .pivHautMenu a:focus {
    text-decoration: underline;

}

.pivHautHeader.fondBlanc .pivHaut #entetePiv {
    min-height: 84px;
}

.pivHautHeader #entetePiv .logo {
  margin-top: 0px;
  float:left;
}

.pivHautHeader #entetePiv .nomOrganismeColumns{
  float:left;
}

.pivHautHeader #entetePiv .nomOrganisme {
  padding-bottom: 26px;
  height: 28px;
  padding-top: 11px;
  text-align:left;
  padding-left: 42px;
}

.pivHautHeader .pivHautMenu {
    margin-top: 9px;
}

.pivHautHeader .row {
  margin-right: auto;
  margin-left: auto;
  position: relative;
}

.pivHautHeader .column, .pivHautHeader  .columns {
    padding-right: 0.9375rem;
    padding-left: 0;
  display:inline-block;
}

.pivHautHeader #entetePiv .logo {
  width:192px;
  padding-left: 0;
}

.pivHautHeader #entetePiv .nomOrganismeColumns {
  width:478px;
}

.pivHautHeader #entetePiv .boutonsPiv {
  width:240px;
}

.visuallyHidden, .visuallyhidden, .hors_ecran, .hors-champ {
border: 0;
clip: rect(0 0 0 0);
height: 1px;
margin: -1px;
overflow: hidden;
padding: 0;
position: absolute;
width: 1px;
}

.bootstrap.container, .row {
    max-width: 960px;
}

#cssmenu ul li a {
	font-family: 'Roboto', sans-serif;
}

.boutonChangerEntete   {
	margin-right:5px;
}

a img[src="images/icones/lien-externe.png"] {
  margin-top:-1px;
}

.nomOrganismeColumns {
	padding:0;
}

.pivHautHeader .logo-fonce {
	display:none;
}

.pivHautHeader.fondBlanc .logo-fonce {
	display:inherit;
	margin-top:-6px;
}

.pivHautHeader.fondBlanc .logo-blanc {
	display:none;
}

.pivHautBoutonsMobile {
	list-style:none;
	position: absolute;
	left:0px;
	top:0px;
}

.fondBlanc.pivHautBoutonsMobile {
	top:20px;
}

.pivHautBoutonRecherche {
	background-image: url("../images/piv/recherche.svg");
	background-repeat:no-repeat;
	background-color:transparent;
	border:none;
	position:relative;
	width: 26px;
	height:26px;
	background-size: 26px;
	cursor:pointer;
	margin-top:11px;
}

.pivHautBoutonRecherche:hover, .pivHautBoutonRecherche:focus {
	opacity:0.8;
	filter: alpha(opacity=80);
}

.fondBlanc  .pivHautBoutonRecherche{
	background-image: url("../images/piv/rechercheN.svg");
}

#txtSearch {
	padding-right:38px;
	margin-bottom:0;
	width:100%;
	color: #0a0a0a;
	padding: 0.4em;
	border-radius: 3px;
	border: 1px solid #cacaca;
	box-shadow: inset 0 1px 2px rgba(10, 10, 10, 0.1);
	margin-bottom:10px;
}

.champRechercheSubmit {
	background-image: url("../images/piv/rechercheN.svg");
	background-repeat:no-repeat;
	width: 30px;
	height: 30px;
	background-size: 29px;
	position: absolute;
	right: 0px;
	top: 5px;
	cursor:pointer;
	border: 0;
	background-color:transparent;
}

.pivHautBoutonRecherche:hover {
	opacity:0.8;
	filter: alpha(opacity=80);
}

#pivImagePrint {
    display: none;
}

.pivHautHeader,  .pivHautHeader .pivHaut, .pivHautHeader .pivHaut #entetePiv{
    background-color: #095797;
    color: #fff;
}

.pivHautHeader.fondBlanc , .pivHautHeader.fondBlanc  .pivHaut, .pivHautHeader.fondBlanc .pivHaut #entetePiv {
    background-color: #FFFFFF;
    color: #000;
}

.pivHautHeader {
    border-top: 8px solid #095797;
}

.pivHautMenu {
	display: table-cell;
	vertical-align: middle;
	height: 51px;
	padding-bottom:10px;
}

#entetePiv .listePiv {
	vertical-align:middle;
}

.liensAlignementsDroits {
	display: inline-block;
	float:right;
	position: relative;
}

.pivHautMenu a {padding:0;color:#fff;text-decoration:none; font-size: 14px; font-family: 'Roboto', sans-serif;}
.fondBlanc .pivHautMenu a {color:#000;}
.pivHautMenu a:hover, .pivHautMenu a:focus, .pivHautMenu a:active {background:none;text-decoration:underline;}

#entetePiv .listePiv {
	padding-bottom: 0;
	margin-top:1px;
	margin-left:70px;
}

.bootstrap #entetePiv .listePiv {
	margin-left:52px;
}

#entetePiv .listePiv li {
	display:inline;
	clear:left;
	float:left;
	line-height:20px;
}

#entetePiv .listePiv li a {
	line-height:inherit;
	display: inline-block;
	font-size:0.85em;
}

#entetePiv .logo {
	padding-bottom: 0px;
	padding-top: 0px;
	margin-top:-10px;
}

#entetePiv .logo  a{
	display:inline;
}

#entetePiv .logo img{
	max-width: 200px;
}

#entetePiv .nomOrganisme {
	padding-bottom: 9px;
	padding-top: 0px;
	font-family: 'Roboto', sans-serif;
	display:table-cell;
	vertical-align: middle;
	height: 60px;
	padding-left: 23px;
}

#entetePiv .nomOrganisme p {
	margin-bottom:0;
	line-height: 1.1em;
	font-size: 16px;
}

#recherchePiv {
    display: none;
}

#recherchePiv.actif {
    display: inline-block;
	width: 100%;
	margin-bottom:10px;
}

#recherchePiv.actif .contenantRecherche {
	position:relative;
	display:block;
}

.contenant_site {
  float: inherit;
  padding-top: inherit;
  z-index: 100;
}

.contenant_site.avecmenu {
  float: left;
  position:fixed;
  height:100%;
  background-color:#095797;
}

.contenant_site.avecmenu a:hover {
  cursor:text;
}

.pivHaut a:focus {outline:dotted 2px;} /* Ajoute un outline encadré pour l'accessibilité lors de la navigation avec le clavier */
.pivHaut a:active {outline:none;} /* Supprimer l'encadré outline pour la navigation avec la souris mais pas pour la navigation par clavier */

.pivHautLogo {
	margin:0;
	padding:0;
	background:#FFF;	
	display:table-cell;
	height:72px;
	vertical-align:bottom;
	bottom: -17px;
	position:relative;
}

.pivHautLogo img {
	max-width:inherit;
}


.pivHautBoutonMenu {display:none;}


/*---------------------------------------------------------------------------------------------------- 
        :: FLEXI.CSS.3.2 - PIV Bas
 -----------------------------------------------------------------------------------------------------*/        
.pivBas {
	text-align:center;
	margin:10px 0;
	clear:left;
	font-size:medium; /* font-size medium pour fixer la taille du texte à la taille par défaut fourni dans le navigateur (normalement 16px), et ce peu importe la taille du font-size sur l'élément HTML. Permet de zoomer le texte du PIV sans avoir à fixer la taille en pixels ni être influencé par le root HTML */
}
.pivBas p {
	margin:0;
	font-size:70%; /* simule font-size:11px en fonction du font-size:medium du conteneur parent .pivHautMenu. Donc 70% de 16px = 11px; */
}
.pivBas ul {
	list-style-type:none;
	margin:0;
	padding:0;
	text-align:center;
	font-size:70%; /* simule font-size:11px en fonction du font-size:medium du conteneur parent .pivHautMenu. Donc 70% de 16px = 11px; */
}
.pivBas ul li {margin:0;padding:0;display:inline;}
.pivBas a:link, .pivBas a:visited {color:#003399;font-size: 0.8rem;margin-right:8px;margin-left:8px; font-family: 'Open Sans', sans-serif;}
.pivBas a:hover, .pivBas a:focus {text-decoration:none;}

.pivBas .pivBasLogo img {border:none;}

a:link.txtblanc, a:visited.txtblanc, a:hover.txtblanc, a:active.txtblanc {color:#FFFFFF;}